Skip to main content
GET
List containers

Authorizations

Authorization
string
header
default:Bearer uk_live_your_api_key_here
required

Versuno API key. Must be prefixed with Bearer. Format: Bearer uk_live_...

Path Parameters

id
string<uuid>
required

ID of the brain.

Response

Array of container objects.

id
string<uuid>

Unique identifier for the container.

Example:

"e5f6a7b8-c9d0-1234-ef01-567890123456"

brainId
string<uuid>

ID of the brain this container belongs to.

Example:

"d4e5f6a7-b8c9-0123-def0-456789012345"

name
string

Display name of the container.

Example:

"Routing"

canonicalName
string

Stable, canonical name of the container.

Example:

"routing"

description
string | null

Short summary of the container, or null.

Example:

"Pages, layouts, and navigation."

parentId
string<uuid> | null

ID of the parent container, or null for a top-level container.

Example:

null

createdAt
string<date-time>

When the container was created.

Example:

"2026-06-01T08:05:00.000Z"